/* 
	------------------------
	Past Presented Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/

html{
	font-size: 16px;
}
body{
	background: url(/img/bg_noise.png) #453c2a;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	color: #2e201f;
	margin: 0;
	height: 100%;
}

/* =structure & grids
-------------- */
.wrap{
	width: 940px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}
#home #main{
	padding-top: 60px;
}
#main{
	padding: 50px 0 0 0;
	background: url(/img/bg_main_shadow.jpg) center top no-repeat #f8f4ea;
}
#main-btm{
	background: url(/img/bg_main_btm.jpg) center bottom no-repeat;
}
#main .wrap{	
	padding-bottom: 80px;
	min-height: 400px;
}
#content{
	width: 620px;
	float: left;
	margin-left: 80px;
}
#sidebar{
	width: 180px;
	float: right;
	margin-right: 10px;
}
#footer{
	background: url(/img/bg_footer_shadow.png) 0 0 repeat-x;
	padding: 15px 0;
}
#footer p.contact-details{
	font-size: 1.2em;
	color: #c9c8bc;
}
#footer p.contact-details span{
	color: #7b7a61;
}
#footer p.contact-details a{
	color: #9a9976;
}
#copyright{
	background: url(/img/bg_footer_inset.gif) 0 0 repeat-x;
	padding: 12px 0;
}
#copyright p{
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color: #7b7a61;
	float: left;
}
a#siteby72dpi{
	width: 62px;
	height: 11px;
	background: url(/img/siteby72dpi.gif) 0 0 no-repeat;
	float: right;
}
a#siteby72dpi:hover{
	background-position: 0 -11px;
}

/* =header & branding */
#header{
	background: url(/img/bg_header_strip.png) left bottom repeat-x;
}
#header .wrap{height: 169px;}
#tree{
	background: url(/img/header_tree.png) left bottom no-repeat;
	width: 108px;
	height: 106px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#logo{
	position: absolute;
	bottom: 12px;
	left: 110px;
}
#logo a {
	background: url(/img/logo_pastpresented.png) 0 0 no-repeat;
	display: block;
	width: 282px;
	height: 37px;
}

/* =homepage 
--------------- */
#home #content h1{
	margin-left: 0;
}
#home #content{
	float: none;
	width: auto;
	padding: 20px 0 10px 0px;
	margin: 0;
}
#home #content .copy{
	float: right;
	width: 550px;
}
#teasers{
	border-top: 1px solid #e5d2a8;
	clear: both;
	padding: 30px 0;
	margin-top: 15px;
}
#teasers .teaser{
	width: 258px;
	float: left;
	margin-right: 20px;
	display: inline;
	background: url(/img/teaser_leaf.gif) 0 0 no-repeat;
	padding: 0 0 0 42px;
}
#teasers .last{
	float: right;
	margin: 0;
}
#teasers .teaser h2{
	height: 14px;
	margin: 7px 0 25px 0;
}
#teasers .teaser h2#hd-whatwedo{
	background: url(/img/hd_teaser_whatwedo.png) 0 0 no-repeat;
}
#teasers .teaser h2#hd-whattoexpect{
	background: url(/img/hd_teaser_whattoexpect.png) 0 0 no-repeat;
}
#teasers .teaser h2#hd-whatdoiget{
	background: url(/img/hd_teaser_whatdoiget.png) 0 0 no-repeat;
}
#teasers .teaser p{
	font-size: 1.2em;
	font-style: italic;
	line-height: 1.5;
}
a.button-more{
	font-size: 1.1em;
	color: #fbf1db;
	background: url(/img/btn_more_left.gif) left top no-repeat;
	float: left;
	padding-left: 20px;
	clear: both;
}
a.button-more span{
	display: block;
	background: url(/img/btn_more_right.gif) right top no-repeat;
	height: 27px;
	line-height: 27px;
	padding-right: 20px;
}
a.button-more:hover{
	color: #fff;
	text-decoration: none;
	background-image: url(/img/btn_more_left_ovr.gif);
}
a.button-more:hover span{
	background-image: url(/img/btn_more_right_ovr.gif);
}


/* =content defaults
--------------- */
#main h1{
	margin-left: 80px;
}
.copy{
	
}
.copy p.intro{
	font-size: 1.5em;
	line-height: 1.5;
}
.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}
.copy p.note, .copy p.small{
	font-size: 1.1em;
}
.copy ul, ol{
	margin: 0 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 20px;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 0.2em 0.6em no-repeat;
	padding: 0.1em 0 0.1em 1em;
}
.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
	margin-bottom: 1em;
}
.copy ol.alpha-list{
	list-style: lower-alpha;
}
.copy ol.alpha-list li{
	background: none;
	list-style: lower-alpha;
}

